@charset "utf-8";
/* CSS Document */

.mainbody{ color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold}
.bottom{ color: #818314; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold}
.specials{ color: #818314; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-style:italic}

a:link.menulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #f5f6a3;  TEXT-DECORATION: none; font-weight:bold;}
a:visited.menulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #f5f6a3;  TEXT-DECORATION: none; font-weight:bold;}
a:hover.menulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #d9d9d9;  TEXT-DECORATION: none; font-weight:bold;}

a:link.bottommenulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000ff; TEXT-DECORATION: none; font-weight:bold;}
a:visited.bottommenulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000ff; TEXT-DECORATION: none; font-weight:bold;}
a:hover.bottommenulinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; TEXT-DECORATION: none; font-weight:bold;}

.bookingformcontents { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; font-weight:bold}
.bookTickerform{ font-family: Arial, Helvetica, sans-serif; text-align:center; font-size: 10px; font-weight: bold; color: #ffffff; background-color: #818314; border: 1px #c3c520 ridge}
.bookTickerSubmit { font-family: Arial, Helvetica, sans-serif; text-align:center; font-size: 10px; font-weight: bold; color: #ffffff; background-color: #818314; border: 1px #c3c520 ridge}

a:link.linkmaintext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0000ff; TEXT-DECORATION: none; font-weight:bold;}
a:visited.linkmaintext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0000ff; TEXT-DECORATION: none; font-weight:bold;}
a:hover.linkmaintext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; TEXT-DECORATION: none; font-weight:bold;}

.roomStatusN {color: #000000; text-align:center}
.roomStatusD {color: #ff0000; text-align:center}
.roomStatusE {color: #0c6f28; text-align:center}

.mainform { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; background-color: #818314; border: 1px #c3c520 ridge}
.maintext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.RACHANGEFormFieldText{ font-family: Verdana, Arial, Helvetica, sans-serif; color:#253362; font-size:11px; font-weight:bold; text-align:center }
.directions { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

.mainheadings{ color: #818314; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:underline}
.subheadings{ color: #000000; font-family: verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline}